Joomla 4

kanedee
1 Posts
kanedee posted this 1 weeks ago
Ask a Question

Does this extention work with Joomla 4
I have installed it 3 times and it come up with an error

Does this extention work with Joomla 4 I have installed it 3 times and it come up with an error
Vote to pay developers attention to this features or issue.
1 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 6 days ago

Hi,

Thanks for your interest in Nicepage!

So far, it is possible to export only the Theme to Joomla 4. The Nicepage plugin for Joomla does not support Joomla 4. Please consider rolling back your Joomla to an older version (for example, 3.10) until we develop the support of Joomla 4 for the plugin.

Please let us know if you need our further help.
...................................................
Sincerely,
Paul C.
Nicepage Support Team

Please subscribe to our YouTube channel: http://youtube.com/nicepage?sub_confirmation=1
Follow us on Facebook: http://facebook.com/nicepageapp

Hi, Thanks for your interest in Nicepage! So far, it is possible to export only the **Theme** to Joomla 4. The Nicepage plugin for Joomla does not support Joomla 4. Please consider rolling back your Joomla to an older version (for example, **3.10**) until we develop the support of Joomla 4 for the plugin. Please let us know if you need our further help. ................................................... Sincerely, Paul C. Nicepage Support Team Please subscribe to our YouTube channel: http://youtube.com/nicepage?sub_confirmation=1 Follow us on Facebook: http://facebook.com/nicepageapp
You must log in or register to leave comments